Bug 19319 - ZGV src.rpm enhanced
Summary: ZGV src.rpm enhanced
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: zgv (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL: http://gyurma.netcity.hu/~fonya/zgv.spec
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-18 14:29 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-18 14:29:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-18 14:29:16 UTC
Hi!

I had made some changes in the zgv.spec file:
* Wed Oct 18 2000 Akos Szabo <fonya@gyurma.netcity.hu>
- Dirty hacking for normal installing
- Added ix86 architecture for recompiling

The make install script was generate the man pages, and info pages to the
{%_prefix}/share/... directory, so I copy those file in the right place in
the install section.
I had added the i486, i586, and i686 architecture to the Exclusivearch
directiva.
Added rpm_opt_flags to make right architecture optimizing

I hope this changes will be applied the next version :)

-- 
Ciao:
      Fonya

        Computers are like airconditioners: 
                        They stop working properly if you open windows.

Comment 1 Ngo Than 2000-10-18 19:36:26 UTC
i will add your changes in next release.


Note You need to log in before you can comment on or make changes to this bug.